# SVault | opentoken
Documentation for opentoken

Namespace containing the code for the SecureVault.

## Index

### Classes

- SecureVault

### Interfaces

- SecureVaultItem
- StorageItem
- secureVaultList

### Variables

- vaultVersion

## Variables

### Const vaultVersion

vaultVersion: "v1.2" = "v1.2"

- Defined in src/vault.ts:36

vault version number. This variable will be added to the safe file and is used to chack compatibility.

Generated using TypeDoc